Subject: Ticket Assigned - Oder Number - 6162793173 - Product Damage
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Aug 2022 07:07:31 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Oder Number - 6162793173 - Product Damage Dear CentrePoint Support Team,

Good Day!

I would like to inform you that I have Ordered online "Maybelline New York
Kajal Argan Oil Black Eyeliner (2 No's)" and collected it on Sunday "21st
August 2022". Order Number #  6162793173

Once I opened both the products it was damaged. Attaching the pictures of
the damaged items. Visited the nearest store today for replacement/return
they informed me to contact Customer Care. I called customer care and he
asked me to send an email.

Kindly do the needful.

Awaiting your reply.

*Thanks & Best Regards,*
*Mohammed Misbahuddin Tahseen*
*Mob.: +966-536217400*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4773805